<!DOCTYPE html>
<html>
  <head>
    <title>meshvide</title>
    <style>
      body {
        border: 2px solid black;
        padding: 7px;
      }
      p {
        border: 4px;
        border-color: aqua;
      }
    </style>
  </head>
  <body>
    <h2>border-style თვისება</h2>
    <p style="border-style: dotted">dotted - წერტილოვანი ჩარჩო</p>
    <p style="border-style: dashed">dashed - წყვეტილი</p>
    <p style="border-style: solid">solid - უწყვეტი</p>
    <p style="border-style: double">double - ორმაგი</p>
    <p style="border-style: groove">groove - ჩაღრმავებული</p>
    <p style="border-style: ridge">ridge - ამობურცული</p>
    <p style="border-style: inset">inset - ჩარჩოში ჩაღრმავებული</p>
    <p style="border-style: outset">outset - ჩარჩოში ამობურცული</p>
    <p style="border-style: none">none - ჩარჩო არ არის</p>
    <p style="border-style: hidden">hidden - დამალული ჩარჩო</p>
    <p style="border-style: dashed dotted solid double">
      mix - ჩარჩო შერეული საზღვრებით
    </p>
  </body>
</html>
